/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
html{
overflow-y: scroll;
}
* {
outline: 0;
}
:focus {
outline: 0;
}
body {
font-family:"gesta-1","gesta-2", Arial, Helvetica, sans-serif;
font-size:0.7em;
color:#777777;
text-align:center;
margin-top:2px;
margin-right:auto;
margin-left:auto;
background:#EFEDDE;
line-height:1.7em;
}
p{
margin:10px 0 10px 0;
padding:2px 0 2px 0;
font-size:inherit;
}
#wrapper{
width:964px;
margin-top:35px;
margin-left:auto;
margin-right:auto;
text-align:center;
background:#fff;
overflow:hidden;
box-shadow: 4px 4px 1px #dddab9c;
-moz-box-shadow: 4px 4px 1px #dddab9;
-webkit-box-shadow: 4px 4px 1px #dddab9c;
}
#column-left{
width:364px;
float:left;
display:inline;
text-align:left;
background:#fff;
overflow:hidden;
}
#column-left-top{
margin:0 40px 0 42px;
padding:0 9px 0 0;
width:309px;
height:460px;
float:left;
display:inline;
}
#column-left-bottom{
clear:both;
margin:0 40px 0 43px;
border-top:#999 solid 1px;
border-right:#999 solid 1px;
width:316px;
padding:0 5px 12px 0;
overflow:hidden;
}
#column-right{
margin:44px 0 0 22px;
width:537px;
height:598px;
float:left;
display:inline;
overflow:hidden;
text-align:right;
}
#column-right p{
margin:0;
padding:0;
font-size:0.75em;
}
.bigger-text{
font-size:1.65em;
line-height:1.3em;
}
a#logo{
display:block;
width:202px;
height:96px;
margin:44px 0 22px 44px;
background:url(images/alan-bennis-design-logo.png) no-repeat;
}
a {
color:#777777;
text-decoration:none;
}
a:hover {
color:#E61F26;
text-decoration:underline;
}
.bold{
font-weight:bold;
}
.float-left{
float:left;
display:inline;
font-size:0.75em;
margin-right:55px;
line-height:1.3em;
}
.top-padding{
padding-top:55px;
}
.bottom-padding{
padding-bottom:8px;
}
#footer{
clear:both;
text-align:left;
padding:0 0 12px 38px;
width:916px;
margin:8px auto 0 auto;
font-size:0.75em;
}